
Synnefo - Feature # 129

Status: Closed Priority: Low

Author: Christos Psaltis Category: old_synnefo

Created: 01/14/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: links αλλαγής γλώσσας

Description

Να είναι δίπλα από το username/settings ως εξής:

username | settings | en | el

η επιλεγμένη γλώσσα θα είναι πιο αχνή σαν να μη μπορεί να πατηθεί

History

#1 - 01/14/2011 02:55 pm - Christos Psaltis

- Priority changed from Medium to Low

#2 - 01/15/2011 07:54 am - Dimitris Moraitis

- Status changed from New to Feedback

- Assignee changed from Christos Psaltis to Dimitris Moraitis

έγινε

#3 - 01/17/2011 11:02 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

ok, απλά δύο παρατηρήσεις.

1. η active γλώσσα που δεν μπορεί να πατηθεί να γίνει ακόμα λίγο πιο αχνή

2. όταν γίνεται αλλαγή σε ελληνικά επειδή διπλασιάζεται το create new button το icon/list ξεκολλάει από τη μπλε μπάρα

#4 - 01/17/2011 12:58 pm - Christos Psaltis

- Status changed from Assigned to Feedback

- Assignee changed from Dimitris Moraitis to Christos Psaltis

Το πρόβλημα είναι αποτέλεσμα της μετάφρασης που είναι πολύ μεγαλύτερη από το αγγλικό κείμενο. Πρέπει να δούμε πώς θα μεταφραστούν οι όροι

και μετά να σχεδιάσουμε με βάση και τις δύο γλώσσες. Προς το παρόν έχω βάλει έναν μικρότερο όρο και άλλαξα και το χρώμα του ενεργού λίνκ.

#5 - 01/17/2011 01:13 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

οκ προς το παρόν. closed
#6 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
